uuid: e87be1be-09e7-4d8c-807e-b99f769159fa
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.dynamic_content.field_dynamic_contents
    - field.field.node.dynamic_content.field_meta_tags
    - field.field.node.dynamic_content.field_page_theme
    - node.type.dynamic_content
  module:
    - user
id: node.dynamic_content.teaser
targetEntityType: node
bundle: dynamic_content
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_dynamic_contents: true
  field_meta_tags: true
  field_page_theme: true
  langcode: true
